<root>
    <objects>
        <object name="NGon01" type="Prize">
            <shapes id="5302913081497134495">
                <box name="Zamytnenie-Prizes_ph_Box01" dimensions="2.00000 1.18523 2.00000 " rotation="-0.00000 0.00000 -0.00000 1.00000 " translation="-0.00000 0.59261 0.00000 " />
            </shapes>
            <mesh name="Prizes/Zamutnenie.x" />
            <material name="zamytnenie" />
            <Extra description="Zamytnenie" oreol="oreolred" />
        </object>
    </objects>
    <joints />
</root>
